@font-face {
  font-family: 'Stonechat Icons';
  src:  url('stonechat.eot?pooeva');
  src:  url('stonechat.eot?pooeva#iefix') format('embedded-opentype'),
    url('stonechat.ttf?pooeva') format('truetype'),
    url('stonechat.woff?pooeva') format('woff'),
    url('stonechat.svg?pooeva#stonechat') format('svg');
  font-weight: normal;
  font-style: normal;
}

i.sc {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Stonechat Icons', fantasy;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sc-burger:before {
  content: "\e916";
  color: #58585a;
}
.sc-location2:before {
  content: "\e908";
  color: #cf128c;
}
.sc-quote .path1:before {
  content: "\e911";
  color: rgb(207, 18, 140);
}
.sc-quote .path2:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(88, 88, 90);
}
.sc-search .path1:before {
  content: "\e913";
  color: rgb(207, 18, 140);
}
.sc-search .path2:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(88, 88, 90);
}
.sc-speech-bubble:before {
  content: "\e915";
  color: #cf128c;
}
.sc-birdie:before {
  content: "\e900";
  color: #cf128c;
}
.sc-birdies-2:before {
  content: "\e901";
  color: #cf128c;
}
.sc-birdies-3:before {
  content: "\e902";
  color: #cf128c;
}
.sc-birdies-32:before {
  content: "\e903";
  color: #cf128c;
}
.sc-heart:before {
  content: "\e90b";
  color: #58585a;
}
.sc-clock:before {
  content: "\e905";
}
.sc-grid:before {
  content: "\e906";
}
.sc-circle:before {
  content: "\e907";
}
.sc-location:before {
  content: "\e909";
}
.sc-plus:before {
  content: "\e90a";
}
.sc-envelope:before {
  content: "\e90c";
}
.sc-calendar:before {
  content: "\e90d";
}
.sc-list:before {
  content: "\e90e";
}
.sc-dialog:before {
  content: "\e90f";
}
.sc-cart:before {
  content: "\e910";
}
